Bug 1104591 - The xmount executable file is 0.4.7 and not 0.5.0, ewf file is not supported
Summary: The xmount executable file is 0.4.7 and not 0.5.0, ewf file is not supported
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xmount   
(Show other bugs)
Version: 20
Hardware: i386
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Michal Ambroz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-04 09:18 UTC by calaver4
Modified: 2014-08-28 15:35 UTC (History)
3 users (show)

Fixed In Version: xmount-0.6.0-4.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-28 11:13:33 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description calaver4 2014-06-04 09:18:51 UTC
Description of problem:
The package name is xmount-0.5.0-5.fc20 but the executable is 0.4.7
The package is compiled without ewf support.

Version-Release number of selected component (if applicable):
xmount-0.5.0-5.fc20

How reproducible:
xmount --version

if you try to use xmount with ewf files like said in the manual
xmount --in ewf ./acquired_disk.E?? /mnt
you get the error: Unknow input image type "ewf"!

Comment 1 Fedora Update System 2014-08-25 12:27:36 UTC
xmount-0.6.0-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/xmount-0.6.0-4.fc20

Comment 2 Fedora Update System 2014-08-27 01:30:48 UTC
Package xmount-0.6.0-4.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xmount-0.6.0-4.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9758/xmount-0.6.0-4.fc20
then log in and leave karma (feedback).

Comment 3 lnie 2014-08-27 03:57:58 UTC
xmount-0.6.0-4.fc20 works

Comment 4 calaver4 2014-08-27 08:32:41 UTC
xmount-0.6.0-4.fc20.i686  works also for me.

thanks

Comment 5 Michal Ambroz 2014-08-28 11:13:33 UTC
Fixed in xmount-0.6.0-4.fc20.i686 - now it Fedora 20 updates.

Comment 6 Fedora Update System 2014-08-28 15:35:51 UTC
xmount-0.6.0-4.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.